none
Can't Upgrade DPM 2012 SP1 to DPM 2012 R2...Version Error RRS feed

  • Question

  • When I try to upgrade DPM 2012 SP1 to DPM 2012 R2 I get the following error even though I have DPM 2012 SP1 installed and working.  Anybody know what the problem might be and how to fix it?  This is running on Server 2008 R2. DPM 2012 SP1 was an in-place upgrade from DPM 2012.  Thanks!

    Here is what I currently have installed:

    Tuesday, December 17, 2013 9:00 PM

Answers

  • Hi,

    The prerequisite required for DPM 2012 SP1 that must be installed is a re-rerelease of UR3 which is 4.1.3317.0 - please download and install the update specified. 


    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread. Regards, Mike J. [MSFT] This posting is provided "AS IS" with no warranties, and confers no rights.

    Tuesday, December 17, 2013 9:46 PM
    Moderator

All replies

  • Hi,

    The prerequisite required for DPM 2012 SP1 that must be installed is a re-rerelease of UR3 which is 4.1.3317.0 - please download and install the update specified. 


    Please remember to click “Mark as Answer” on the post that helps you, and to click “Unmark as Answer” if a marked post does not actually answer your question. This can be beneficial to other community members reading the thread. Regards, Mike J. [MSFT] This posting is provided "AS IS" with no warranties, and confers no rights.

    Tuesday, December 17, 2013 9:46 PM
    Moderator
  • Thanks Mike, that's exactly what the problem was, can't believe I missed that!
    Wednesday, December 18, 2013 5:19 PM